/* ----------------------------------- leve menu --------------------------- */
#leve_menu {
	clear:left;
	width:206px;  /* 213 LM = LMwidth - LP okraje */
	float:left;
	padding:0px 2px 0px 5px; /* levy okraj například kvůli stínování */
	margin:0;
}
#leve_menu .lbox .top {
    /* background:transparent url(./../../obrazy/lm-top.gif) no-repeat left top; */
}
#leve_menu .lbox .bot {
    padding-top:9px;
    height:1%; /* ie6 */
}

#leve_menu br {display:none} /* nevim proc ale objevilo se BR v levem menu a nemuzu najit proc */

/* -------------------------------------------------------------------------- */
/* spolecne styly pro vsechny urovne menu, default 1.uroven */

#leve_menu .menu a {
	text-decoration:none; /* pokud nechci podtržené odkazy v menu */
	color:#fff;
}

#leve_menu .menu .title a {
    display:block;
    min-height:26px;
    background:#697f12 url(./../../obrazy/tit_bck.gif) repeat-x left top;
    color:#f9e69b;
	text-decoration:underline; /* pokud nechci podtržené odkazy v menu */
	font-size:125%;
	font-weight:bold;
	padding:5px 1px 5px 9px;
}

#leve_menu .menu .title a:hover {
    text-decoration:none; /* pokud nechci podtržené odkazy v menu */
}

#leve_menu .menu  ul li a:hover {
	text-decoration:underline;
	color:#fff;
	/*background:#d5500c;*/
}

#leve_menu .menu {
    padding-bottom:5px;
}

#leve_menu .menu.empty {
    padding-bottom:0px;
}

/* defaultni sirka a zaroven pro 0.uroven */
#leve_menu .menu  ul {
    padding:0; margin:0;
    width:100%;
    clear:left;
}

#leve_menu .menu  ul li {
    padding:0; margin:0;
    float:left;
	list-style-type:none;
}

#leve_menu .menu  ul li a, #leve_menu .menu  ul li span {
    background:#98a954 url(./../../obrazy/lodr.gif) no-repeat 21px 6px;
    padding:3px 5px 3px 30px; /* A/SPAN_LRpadding  */
    width:171px; /* LM(200px) - A/SPAN_LRpadding */
    margin:0;
    display:block;
	border-top:1px solid #98a954;
}

#leve_menu .menu ul li span, #leve_menu .menu ul li ul li ul li span, #leve_menu .menu ul li ul li span {
    /*background:#ededed url(./../../obrazy/lodr_a.gif) no-repeat 10px 12px !important;*/
    background:#98a954 url(./../../obrazy/lodr_a.gif) no-repeat 21px 6px;
    color:#f9e69b !important;
}


/* -------------------------------------------------------------------------- */
/* special 2.uroven */
#leve_menu .menu ul li ul li a, #leve_menu .menu ul li ul li span {
    padding-left:41px; /* A/SPAN_LRpadding  */
    width:160px; /* LM(200px) - A/SPAN_LRpadding */
    background-position:20px 11px;
    background:#98a954;
    padding-top:1px;
    padding-bottom:1px;

    /* v2
    background:#383838 url(./../../obrazy/lodr2.gif) no-repeat 10px 12px;
	border-top:1px solid #000;
	*/
}


#leve_menu .menu ul li ul li span {
    /*background:#ededed url(./../../obrazy/lodr2_a.gif) no-repeat 10px 12px !important;*/
    color:#f9e69b !important;
}



/* -------------------------------------------------------------------------- */
/* special 3.uroven */
#leve_menu .menu ul li ul li ul li a, #leve_menu .menu ul li ul li ul li span {
    background:#819705;
    padding-left:35px; /* A/SPAN_LRpadding - pravy padding se bere default */
    width:160px; /* LM(200px) - A/SPAN_LRpadding */
    /* v2
    background:#383838 url(./../../obrazy/lodr3.gif) no-repeat 10px 12px;
    border-top:1px solid #000;
    */
}

/* v2
#leve_menu .menu ul li ul li ul li span {
    background:#ededed url(./../../obrazy/lodr3_a.gif) no-repeat 10px 12px !important;
    color:#000 !important;
}
*/







/* -------------------------------------------------------------------------- */
/* ostatni prvky v levem menu */

#leve_menu .lbox_menu_top {
    /*height:5px;*/
 /*   background:transparent url(./../../obrazy/lm_top.gif) no-repeat 0 0;*/
}


/* ---------------------------------- */
/* HLEDANI FORM */
#hledani_form {
    background:#fbf9cc;
    padding:0; margin:0 0 10px 0;
    position:absolute;
    top:5px;
    left:600px;
    width:195px;

}

#hledani_form .hledani_obsah {
    padding:3px 8px;
    margin:0;
    border-right:1px solid #c2c784;
}

#hledani_form .hledani_obsah form {
    padding:0; margin:0;
}

#hledani_form .hledani_top, #hledani_form .hledani_bot {
    font-size:1px; /* kvuli ie6 vzdy radsi o 1px mensi nez height */
    height:1px;
}

#hledani_form .hledani_top {
    /*background:transparent url(./../../obrazy/srch_top.jpg) no-repeat 0px 0px;*/
}
#hledani_form .hledani_bot {
    /*background:transparent url(./../../obrazy/srch_bot.jpg) no-repeat 0px 0px;*/
}

#hledani_form #q {
    /*background:#FFFFFF url(./../../obrazy/input_bck.gif) no-repeat 0 0;*/
    border:1px solid #a9b668;
    float:left;
    margin:0 5px 0 0;
    padding:2px;
    width:140px;
}
/* ---------------------------------- */
* html #hledani_form #q {width:130px;}



/* ---------------------------------- */
/* ostatni */


/* varianta nadpisu 4 - obrazkovy odkaz s hover effektem */
#leve_menu #tit_info_eshop,
#prave_menu #tit_info_eshop {
    position:relative;
    overflow:hidden;
    padding:0px;
    margin:10px 0 0 0;
    background-color:#683625; /* kdyz neni obrazek */
    color:#fff;
}

#leve_menu #tit_info_eshop, #leve_menu #tit_info_eshop span,
#prave_menu #tit_info_eshop, #prave_menu #tit_info_eshop span {

    display:block;
    width:200px; /* v ie6 kvuli tomuhle to muze pretekat a bortit se kdyz je vetsi nez #prave_menu - ... */
    height:28px;
    /*background:transparent url(./../../obrazy/tit_obr_info_menu.jpg) no-repeat 0 0;*/
    color:#000;
}

#leve_menu #tit_info_eshop span,
#prave_menu #tit_info_eshop span {
    position:absolute;
    left:0; top:0;
}


#leve_menu #zasilani_novinek h3,
#prave_menu #zasilani_novinek h3 {
	display:block;
	width:201px;
	height:33px;

    position:relative;
    overflow:hidden;
    padding:0px;
    margin:0px;
    background-color:#397096; /* kdyz neni obrazek */
    color:#fff;
}
#leve_menu #zasilani_novinek span,
#prave_menu #zasilani_novinek span  {
	left:0;
	position:absolute;
	top:0;
	display:block;
	width:201px;
	height:33px;
/*	background:transparent url(./../../obrazy/obr_64.jpg) no-repeat left top;*/
}

#leve_menu #zasilani_novinek .obsah_wrap,
#prave_menu #zasilani_novinek .obsah_wrap {
	padding:5px 5px 5px 5px;
}
#leve_menu #zasilani_novinek form,
#prave_menu #zasilani_novinek form  {
	margin:0px;
	padding:0px;
}
#leve_menu #zasilani_novinek p,
#prave_menu #zasilani_novinek p {
	font-size:80%;
}
#leve_menu #zasilani_novinek .odeslat,
#prave_menu #zasilani_novinek .odeslat {
	float:right;
	margin-top:4px;
	margin-right:3px;
}

/* -------------------------------------------------------------------------- */
/* leve info menu */
#leve_menu .e_infomenu li {

}

#leve_menu .e_infomenu ul li {
	list-style-type:none;
	/*background:#fcf9ce url(./../../obrazy/li_lmenu.gif) repeat-x top left;*/
}
/* nastavím jak bude vypadat klasická položka v 1. úrovni a jak když bude aktivní = span */
#leve_menu .e_infomenu ul li a, #leve_menu .e_infomenu ul li.active span {
	display:block;
    width:156px; /* TW - padding LR */
	padding:7px 6px 7px 38px;
	height:auto; /* pokud možno auto */
	font-size:120%; /* velikost v první úrovni */
	/*background:transparent url(./../../obrazy/epol0.jpg) no-repeat 1px 1px;*/
/*	border-bottom: 1px solid #FFFFFF;*/
	color:#423431;
}

/*
#leve_menu .e_infomenu ul li a.epol0, #leve_menu .e_infomenu ul li.active span.epol0 {background:transparent url(./../../obrazy/epol0.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol1, #leve_menu .e_infomenu ul li.active span.epol1 {background:transparent url(./../../obrazy/epol1.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol2, #leve_menu .e_infomenu ul li.active span.epol2 {background:transparent url(./../../obrazy/epol2.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol3, #leve_menu .e_infomenu ul li.active span.epol3 {background:transparent url(./../../obrazy/epol3.jpg) no-repeat 1px 1px;}
*/

#leve_menu .e_infomenu ul li.active span {
    font-weight:bold;
    background:#FCF9CE !important;
    color:#423431 !important;
}

#leve_menu .e_infomenu a:hover {


    color:#423431;
}


.menu .title {
    position:relative;
    overflow:hidden;
    padding:0px;
    margin:0px;
    background-color:#697f12; /* kdyz neni obrazek */
    color:#f9e69b;
}

.menu .title, .menu .title a, .menu .title span {
    display:block;
    width:206px; /* v ie6 kvuli tomuhle to muze pretekat a bortit se kdyz je vetsi nez #prave_menu - ... */
    height:36px;
    background:transparent url(./../../obrazy/nEmpty.png) no-repeat 0px 0;
    padding:0 !important;
}

#prave_menu .menu .title, #prave_menu .menu .title a, #prave_menu .menu .title span {
    width:205px;
}

.menu .title span {
    position:absolute;
    left:0; top:0;
    _cursor: hand; /* ie6 only */
}

.menu #n1.title, .menu #n1.title a, .menu #n1.title span {
    background:transparent url(./../../obrazy/n1.png) no-repeat 0px 0;
}

.menu #n2.title, .menu #n2.title a, .menu #n2.title span {
    background:transparent url(./../../obrazy/n2.png) no-repeat 0px 0;
}

.menu #n3.title, .menu #n3.title a, .menu #n3.title span {
    background:transparent url(./../../obrazy/n3.png) no-repeat 0px 0;
    height:48px;
}

.menu #n4.title, .menu #n4.title a, .menu #n4.title span {
    background:transparent url(./../../obrazy/n4.png) no-repeat 0px 0;
}

.menu #n5.title, .menu #n5.title a, .menu #n5.title span {
    background:transparent url(./../../obrazy/n5.png) no-repeat 0px 0;
}

.menu #n6.title, .menu #n6.title a, .menu #n6.title span {
    background:transparent url(./../../obrazy/n6.png) no-repeat 0px 0;
}

.menu #n7.title, .menu #n7.title a, .menu #n7.title span {
    background:transparent url(./../../obrazy/n7.png) no-repeat 0px 0;
}

#leve_menu .cleaner {
}

/* hover efekt - normal zobr + po porejeti je spojen do jednoho obr (aktivni je pod normal) */
.menu .title a:hover span {
    background-position:0 -36px !important;
}

.menu #n3.title a:hover span {
    background-position:0 -48px !important;
}